<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/trxopn/controllers/trxopn.php";

class Wipopn extends Trxopn {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'trxopn';
		$this->modul = 'wipopn';
		$this->title = 'STOCK OPNAME WIP';
		$this->mat_type = '11';
		$this->tp_barang = '11';
		
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
	}
	
}